/*Created with Adobe RoboHelp.*/
body {
  font-family: 'SF Pro Display';
  font-size: 15px;
}
h1 {
  font-weight: bold;
  font-size: 30px;
  font-family: 'SF Pro Display';
  color: #1A57F2;
}
h2 {
  font-weight: bold;
  font-size: 18px;
  font-family: 'SF Pro Display';
  color: #1A57F2;
}
h3 {
  font-size: 15px;
  color: #1A57F2;
  font-style: italic;
  font-weight: bold;
  font-family: 'SF Pro Display';
}
h4 {
  font-weight: bold;
  font-size: 16px;
  font-family: 'SF Pro Display';
}
h5 {
  font-weight: bold;
  font-size: 13px;
  font-family: 'SF Pro Display';
}
h6 {
  font-weight: bold;
  font-size: 11px;
  font-family: 'SF Pro Display';
}
p {
  margin-top: 5px;
  margin-bottom: 5px;
  font-family: 'SF Pro Display';
  font-weight: normal;
}
a.expandspot {
  color: #008000;
  cursor: pointer;
  font-style: italic;
  text-decoration: none;
}
span.expandtext {
  font-style: italic;
  font-weight: normal;
  color: #ff0000;
}
a.dropspot {
  cursor: pointer;
  color: #008000;
  font-style: italic;
  text-decoration: none;
}
/* Styling microcontents' intents for faq pages */
.faq-dropspot {
  /* Add !important flag after an attribute to give precedence over a.dropspot. For example color:#FF0000 !important; */
  cursor: pointer;
  color: #008000;
  font-style: italic;
  text-decoration: none;
}
div.faq-droptext {}
a.glossterm {
  color: #800000;
  cursor: pointer;
  font-style: italic;
  text-decoration: none;
}
span.glosstext {
  font-style: italic;
  font-weight: normal;
  color: #0000ff;
  font-family: 'SF Pro Display';
}
ol {
  margin-top: 0px;
  margin-bottom: 0px;
}
ul {
  margin-top: 0px;
  margin-bottom: 0px;
}
a.minitoc-caption {
  text-decoration: none;
  color: initial;
  font-weight: bold;
}
p.minitoc-caption {
  font-weight: bold;
  font-size: 16px;
}
ol.minitoc-list {
  padding-left: 0;
  margin-left: 0;
  list-style: none;
}
ol.minitoc-list ol {
  list-style: none;
}
a {}
a.minitoc-list-item {}
div.breadcrumbs {}
span.breadcrumbs-home-prefix {}
a.breadcrumbs-home {}
.breadcrumbs-separator {}
a.breadcrumbs-link {}
a.breadcrumbs-topic {}
p.seealso-caption {
  font-weight: bold;
  font-size: 16px;
}
ol.seealso-list {
  padding-left: 0;
  margin-left: 0;
  list-style: none;
}
a.seealso-list-item {}
p.reltopics-caption {
  font-weight: bold;
  font-size: 16px;
}
ol.reltopics-list {
  padding-left: 0;
  margin-left: 0;
  list-style: none;
}
a.reltopics-list-item {}
ul.Disc {
  list-style-type: disc;
}
ul.Circle {
  list-style-type: circle;
}
figure {
  margin-left: 0 px;
}
ol.Decimal {
  list-style: decimal;
}
ol.RoundSquare {
  list-style: disc;
}
ol.RoundSquare>li>ol {
  list-style: square;
}
ol.RoundSquare>li>ol>li>ol {
  list-style: circle;
}
ol.RoundSquare>li>ol>li>ol>li>ol {
  list-style: disc;
}
ol.RoundSquare>li>ol>li>ol>li>ol>li>ol {
  list-style: square;
}
ol.RoundSquare>li>ol>li>ol>li>ol>li>ol>li>ol {
  list-style: circle;
}
.Cuerpo negrita {
  font-family: 'SF Pro Display';
  font-weight: bold;
}
ol.AlphaNumeric {
  list-style: decimal;
}
ol.AlphaNumeric>li>ol {
  list-style: lower-alpha;
}
ol.AlphaNumeric>li>ol>li>ol {
  list-style: lower-roman;
}
ol.AlphaNumeric>li>ol>li>ol>li>ol {
  counter-reset: item4;
  list-style: none;
  padding-left: 40px;
  margin-left: 0px;
}
ol.AlphaNumeric>li>ol>li>ol>li>ol>li {
  position: relative;
}
ol.AlphaNumeric>li>ol>li>ol>li>ol>li:before {
  counter-increment: item4;
  content: "("counter(item4, decimal)")";
  text-align: right;
  position: absolute;
  left: -44px;
  margin-right: 4px;
  width: 40px;
  overflow: hidden;
}
ol.AlphaNumeric>li>ol>li>ol>li>ol>li>ol {
  list-style: none;
  counter-reset: item5;
  padding-left: 40px;
  margin-left: 0px;
}
ol.AlphaNumeric>li>ol>li>ol>li>ol>li>ol>li:before {
  counter-increment: item5;
  content: "("counter(item5, lower-alpha)")";
  text-align: right;
  position: absolute;
  left: -44px;
  margin-right: 4px;
  width: 40px;
  overflow: hidden;
}
ol.AlphaNumeric>li>ol>li>ol>li>ol>li>ol>li {
  position: relative;
}
ol.AlphaNumeric>li>ol>li>ol>li>ol>li>ol>li>ol {
  list-style: none;
  counter-reset: item6;
  padding-left: 40px;
  margin-left: 0px;
}
ol.AlphaNumeric>li>ol>li>ol>li>ol>li>ol>li>ol>li:before {
  counter-increment: item6;
  content: "("counter(item6, lower-roman)")";
  text-align: right;
  position: absolute;
  left: -44px;
  margin-right: 4px;
  width: 40px;
  overflow: hidden;
}
ol.AlphaNumeric>li>ol>li>ol>li>ol>li>ol>li>ol>li {
  position: relative;
}
table.evenrows {
  border-collapse: collapse;
}
table.evenrows td {
  padding-top: 2px;
  padding-right: 4px;
  padding-bottom: 2px;
  padding-left: 4px;
  border-width: 1px;
  border-style: solid;
  border-color: #bfbfbf;
}
table.evenrows th {
  padding-top: 2px;
  padding-right: 4px;
  padding-bottom: 2px;
  padding-left: 4px;
  border-width: 1px;
  border-style: solid;
  border-color: #bfbfbf;
}
table.evenrows tr:nth-child(even) td {
  background-color: rgba(191, 191, 191, 0.5);
}
table.borderonly {
  border-collapse: collapse;
}
table.borderonly td {
  padding-top: 2px;
  padding-right: 4px;
  padding-bottom: 2px;
  padding-left: 4px;
  border-width: 1px;
  border-style: solid;
  border-color: #bfbfbf;
}
table.borderonly th {
  padding-top: 2px;
  padding-right: 4px;
  padding-bottom: 2px;
  padding-left: 4px;
  border-width: 1px;
  border-style: solid;
  border-color: #bfbfbf;
}
table.firstcolrow {
  border-collapse: collapse;
}
table.firstcolrow td {
  border-width: 1px;
  border-style: solid;
  border-color: #ffffff;
  padding-top: 2px;
  padding-bottom: 2px;
  padding-left: 4px;
  padding-right: 4px;
}
table.firstcolrow th {
  border-width: 1px;
  border-style: solid;
  border-color: #ffffff;
  padding-top: 2px;
  padding-bottom: 2px;
  padding-left: 4px;
  padding-right: 4px;
}
table.firstcolrow tr:nth-child(odd) td {
  background-color: rgba(237, 125, 49, 0.5);
}
table.firstcolrow tr:nth-child(even) td {
  background-color: rgba(237, 125, 49, 0.25);
}
table.firstcolrow>thead>tr {
  background-color: rgb(237, 125, 49);
  color: #FFFFFF;
  font-weight: bold;
  text-align: center;
}
table.firstcolrow tr td:first-child {
  background-color: rgb(237, 125, 49);
  color: #FFFFFF;
  font-weight: bold;
}
table.thickhdrevenrows {
  border-collapse: collapse;
}
table.thickhdrevenrows>thead>tr {
  border-width: 3px;
  border-style: solid;
  border-color: #666666;
  border-left: 0;
  border-top: 0;
  border-right: 0;
}
table.thickhdrevenrows>thead th {
  text-align: center;
}
table.thickhdrevenrows td {
  border-width: 1px;
  border-style: solid;
  border-color: #666666;
  padding-top: 2px;
  padding-bottom: 2px;
  padding-left: 4px;
  padding-right: 4px;
}
table.thickhdrevenrows th {
  border-width: 1px;
  border-style: solid;
  border-color: #666666;
  padding-top: 2px;
  padding-bottom: 2px;
  padding-left: 4px;
  padding-right: 4px;
}
table.thickhdrevenrows tr:nth-child(odd) td {
  background-color: rgba(102, 102, 102, 0.5);
}